package com.seamew.lottery.application.process.res;

import com.seamew.lottery.common.Result;

/**
 * @Author: seamew
 * @Title: RuleQuantificationCrowdResult
 * @CreateTime: 2023年02月26日 17:44:00
 * @Description: 量化结果
 * @Version: 1.0
 */
public class RuleQuantificationCrowdResult extends Result {

    /**
     * 活动ID
     */
    private Long activityId;

    public RuleQuantificationCrowdResult(String code, String info) {
        super(code, info);
    }

    public Long getActivityId() {
        return activityId;
    }

    public void setActivityId(Long activityId) {
        this.activityId = activityId;
    }

}